Bug 175576 - gcc bug miscompiles powerpc kernel
gcc bug miscompiles powerpc kernel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-12 17:33 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.0-0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 02:21:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Compiler Collection 25248 None None None Never

  None (edit)
Description David Woodhouse 2005-12-12 17:33:19 EST
When this is fixed in rawhide, linux-2.6-powerpc-gcc-pr25248.patch can be
dropped from the rawhide kernel.

Note You need to log in before you can comment on or make changes to this bug.